@charset "utf-8";
body{background: #e3e3e3;}
.bIn{width:960px;margin: 0 auto;}
.arkTool{height:57px;background:#dedede; text-align:center; 
background-image: -moz-linear-gradient(top, #d2d2d2, #dedede, #ffffff);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, #e6e6e6), color-stop(0, #d2d2d2), color-stop(1, #ffffff));
background-image: -ms-linear-gradient(top, #d2d2d2, #dedede, #ffffff);
background-image: linear-gradient(top, #d2d2d2, #dedede, #ffffff);
border-bottom: 2px solid #d2d2d2;
}
.arkTool .s1{float: left;}
.arkTool .s1 .sIn{padding: 7px 0 0 0;}
.arkTool .s1 .sIn img{vertical-align: middle;}
.arkTool .s3{float: right;line-height: 57px;}
.arkTool a{color:#15377b;}
.arkTop{background: url(tiptop.jpg) center 0 no-repeat;}
.chTitle{height: 216px; overflow: hidden;text-align:left;}
.chTitle h2{margin: 68px 0 0 68px;font:900 42px/45px "微软雅黑", "黑体"; height:45px; padding:0;color:#fff; letter-spacing:2px; text-shadow:#091c7c 0px 0px 5px;FILTER: Dropshadow(offx=1,offy=0,color=#091c7c) Dropshadow(offx=0,offy=1,color=#091c7c) Dropshadow(offx=0,offy=-1,color=#091c7c) Dropshadow(offx=-1,offy=0,color=#091c7c);xfilter:Glow(Color=#091c7c,Strength=2);}

.subMenu{height:60px;background:#639133; text-align:center; 
background-image: -moz-linear-gradient(top, #6fa604, #518818, #1c4f3a);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6fa604), color-stop(0.5, #518818), color-stop(1, #1c4f3a));
background-image: -ms-linear-gradient(top, #6fa604, #dedede, #1c4f3a);
background-image: linear-gradient(top, #6fa604, #518818, #1c4f3a);font:400 18px/60px "微软雅黑"}
.subMenu li{display:inline-block;*display:inline;*zoom:1;padding:0 20px; }
.subMenu li.cur{background:#f0ff00;}
.subMenu li a{color:#fff;}
.subMenu li a:hover{color:#fff; text-decoration: none;}
.subMenu li.cur a{color:#638266;}



.arkMain .bIn{padding:10px 0 0 0;background: #fff;height: 100%; overflow: hidden;}
.arkMain .s1{ width:189px;float:left; overflow:hidden;}
.arkMain .s1 .sIn{ padding:0 0 0 12px;height:100%; overflow:hidden;}
.arkMain .sx{float:right; width:570px;margin-right:20px;}
.arkMain .sx .sxIn{ padding:0;}

.arkMain .s2{ width:522px;float:left;margin-left: 9px; overflow:hidden;}
.arkMain .s2 .sIn{ padding:0;height:100%; overflow:hidden;}
.arkMain .s3{ width:230px;float:right; overflow:hidden;}
.arkMain .s3 .sIn{ padding:0 12px 0 0;height:100%; overflow:hidden;}






.arkMain .ss{clear: both;padding:12px 18px 0 18px;}





.column .arkMain .s1{ width:200px;float:left; overflow:hidden;}
.column .arkMain .s1 .sIn{ padding:0 0 0 18px;height:100%; overflow:hidden;}
.column .arkMain .s4{float:right; width:726px;margin-right:20px; text-align: left;}
.column .arkMain .s4 .s4In{ padding:0;}



#informationbox{padding:0 10px 0 12px;}
#informationbox ul{padding:0 20px 0 10px;}
#informationbox ul li{padding:0 3px 0 16px; background:url(i3.gif) 6px center no-repeat; }


.leaderIntro{margin-bottom:10px;border:1px solid #ccc; height: 100%; overflow: hidden;}
.leaderIntro .liImg{ text-align: center;}
.leaderIntro .liImg img{width:157px;height: 157px; display: block;margin: 6px auto;}
.leaderIntro .liTxt{padding:0 12px;height: 123px; overflow: hidden;font:400 14px/25px "宋体";}


/*模块*/
.arkBox{ clear:both;border:1px solid #ccc;}
.arkBox .abTop{}
.arkBox .abTop .aC{ height:35px;overflow:hidden;}
.arkBox .abTop h2{color:#fff;}
.arkBox .abTop h2 a{color:#fff}

.arkBox .abTop .aMore{float:right;height:100%;text-align:right;padding:10px 3px 0 0;}
.arkBox .abTop .aMore a{ color: #fff;}

.arkBox .abMid{clear:both; line-height:1.8em; font-size:12px; text-align: left;}
.arkBox .abMid .aC{ height:100%; overflow:hidden;}
.arkMain .arkBox .mTxt,
.arkMain .arkBox .mLst{ padding:6px 3px 6px 10px;}
.arkBox .mTxt p{ text-indent:2em;}
.arkBox .mLst ul{ padding:0;}
.arkBox .mLst li{ font-size:12px;padding:0 3px 0 16px;line-height:25px; background:url(i3.gif) 6px center no-repeat; color:#999;}
.arkBox .mLst li a{ font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.arkBox .abBtm{ display:none;}
.arkBox .aC{}


.bg1 .abTop{background: #6fa604;margin:0; padding:0 20px;background:#639133;
background-image: -moz-linear-gradient(top, #6fa604, #dedede, #5d8609);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, #6fa604), color-stop(0, #5d8609), color-stop(1, #5d8609));
background-image: -ms-linear-gradient(top, #6fa604, #dedede, #5d8609);
background-image: linear-gradient(top, #6fa604, #dedede, #5d8609);}

.bg1 .abTop h2{float:left;margin:0;font:400 16px/35px "微软雅黑"}

.bg2 .abTop h2{float:left;color:#fff;margin:0; padding:0 40px;background:#639133; text-align:center; 
background-image: -moz-linear-gradient(top, #6fa604, #dedede, #5d8609);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, #6fa604), color-stop(0, #5d8609), color-stop(1, #5d8609));
background-image: -ms-linear-gradient(top, #6fa604, #dedede, #5d8609);
background-image: linear-gradient(top, #6fa604, #dedede, #5d8609);font:400 16px/35px "微软雅黑"}

.focus {
	padding:0;
	height:100%;
	overflow:hidden;
	background:#fff;
}
.focus .view {float:left;width:417px;
	height: 300px; overflow: hidden;
}
.focus .view li {
	padding:0;
	background: #111;
}
.focus .view img {
	border: 0px; width: 417px; height: 300px; display: block;
}
.focus .thumb {float:right;
	height:100%; overflow: hidden; width:100px;
}
.focus .thumb img {
	border:0; width: 100px; height: 70px; display: block; filter: alpha(opacity=80); cursor: pointer; opacity: 0.8;
}
.focus .thumb li {
	padding: 0; margin:0 0 6px 0; float: left; display: inline; position: relative;
}
.focus .thumb li .arr {
	left: 0px; top: 34px; width: 3px; height: 5px; display: none; position: absolute;
}
.focus .thumb li.on .arr {
	display: block;
}
.focus .thumb li.on img {
	border: 3px solid #e06400; width: 94px; height:66px; filter: alpha(opacity=100); opacity: 1;
}

.arkMain .focus ol{
	margin: 0px;
	padding: 0px;
}
.arkMain .focus #mBox{ display:none;}

#imgbox{text-align:left;}
#imgbox #imgtab #tcenter img{width:108px; height:auto; max-height:125px;}

.imgBox{ text-align:center;}
.imgBox img{border:3px solid #fff;height:auto !important;}

.zj{padding-top:0px;background:none;}
#imagelist
{ width: 630px;}
.image_e_imglist
{
	width:100%;
    margin:5px 0;
    font-size: 12px;
   
}

.image_e_imglist td
{
	width:20%;
    text-align: center;
    padding: 6px 10px 5px 3px;
	background:none;
 
}
.image_e_imglist span
{
    border: 0px solid #CCCCCC;
    padding: 0;
    margin: 5px 0;
    background-color: #FFFFFF;
    display: inline-block;
     cursor: pointer;
     
}
.image_e_imglist #tabbj
{
     width:108px;
	 height:132px;
  overflow: hidden;
  line-height:1.2em;
}

.image_e_imglist #tabbj img{
     width:108px;}
#imgbox .spbox{width:160px;}

/*地图*/
#map_canvas {width:266px;height: 175px;position: absolute;}
@media print {#map_canvas {height: 950px;}}

.adBox{ border:1px solid #F30; text-align:center; line-height:3em;}
.adBox ul li{ text-align:center;}
.adBox ul li a{ color:#F00; font-size:18px; font-family:"微软雅黑", "黑体"}

.text{font-size:14px; line-height:1.8em;}
.text p{text-indent:2em;}
.scroll{
	height:161px;
	overflow:hidden;
}

.scrolled{position:relative; z-index:1;}
.scrolled:after {
    content: "...";
    position: absolute;
    bottom: -1px;
    right: 0;
	width:100%;
	line-height:12px;
    padding:8px 0 0 0;
	z-index:2;
	 text-align:center;
	 background:url(ol.png) 0 bottom repeat-x;
	 
}

#newsDiv2 .mLst li{color: #fff;}

#newsDiv2{position: relative;}
#newsDiv2 .arkBox .abTop .aC{overflow:inherit;}
#newsDiv2 .arkBox .abTop .aMore{ position: absolute;top:auto;0;bottom: 10px;left: auto;right:10px;height: auto;float: none;}
#newsDiv2 .arkBox .abTop .aMore a{color: #535353;}

.bgBox{padding:15px 0 0 0;}
.bgBox .bbIn{}
.bgBox .bbIn .bbMid{ overflow:hidden; height:100%;}
.bgBox .bbBottom{ overflow:hidden; height:15px;}
.bgBox .abTop h2,.bgBox .arkBox .abMid li,.bgBox .arkBox .abMid li a{
	color: #FFF;
}
#msgbox a{ color:#00f}

#informationbox p{ text-indent:2em;}
#informationbox img{border:0; display:block; margin:5px auto;}
#informationbox,#informationbox span,#informationbox p,#informationbox font{font:400 16px/2em "Microsoft YaHei","\u5FAE\u8F6F\u96C5\u9ED1","SimSun","\u5B8B\u4F53","Arial" !important;}
#content{ padding:12px 24px}
#content p{ text-indent:2em;}
#content img{border:0; display:block; margin:5px auto;}
#content,#content span,#content p,#content font{font:400 16px/2em "Microsoft YaHei","\u5FAE\u8F6F\u96C5\u9ED1","SimSun","\u5B8B\u4F53","Arial" !important;}


#informationbox ul li{text-align:right; font-size:12px; color:#999;}
#informationbox ul li a{ float:left; text-align:left; vertical-align:middle; max-width:70%;font-size:16px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }



.spicbox_b{ display:inline;}



.arkBottom{clear:both;margin:0;}
.arkBottom .bIn{padding:15px 0 12px 0;line-height:2em; text-align:center; 
background-image: -moz-linear-gradient(top, #708f06, #4d711a, #1c4c3c);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #708f06), color-stop(0.5, #4d711a), color-stop(1, #1c4c3c));
background-image: -ms-linear-gradient(top, #708f06, #4d711a, #1c4c3c);
background-image: linear-gradient(top, #708f06, #4d711a, #1c4c3c);color:#fff;}
.arkBottom .bIn a{ color:#fff;}
.arkBottom .bIn .hot{ color:#ffd14a;}
.about{background: #577c15;margin:0 12px;}
.lsta{height:251px;overflow:hidden;}

/*响应式布局
----------------------------------------------*/
@media only screen and (max-width:800px) {
body{-webkit-text-size-adjust:none;background:#fff;min-width:100%; }
body, button, input, select, textarea{ font:16px/1.6 "Microsoft Yahei"; }
.arkTool{width:auto;margin:0 auto;}
.site{background:none; width:100%;color:#000;dispaly:inline-block}
.site .aIn{height:100%; overflow:hidden; background-position:center 0;}
.bIn{width:auto;}
.site a {color: #000;}
.site a:hover { color: #c00;}
.arkMain .sx .sxIn{padding:0;}
.bg6 .abMid .text{padding:0 6px;}
.arkTool .bIn{width:100%; font-size:14px;}
.arkTool .s1{width:50%;text-align: left;}
.arkTool .s1 img{width:auto; height: auto;margin-left: 5px;}
.arkTool .s3{margin-top:5px;width:50%;line-height: 22px; text-align: right;}
.arkTool .s3 a{white-space: nowrap;}
	
.arkTop{ clear:both; width:100%;height:auto;overflow: hidden;}
.arkTop .s1{ display:none;}
.chTitle{ text-align:center;margin:102px 10px 10px 10px; height:26px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
.chTitle h2{
	text-indent:0;
	font:900 20px/24px "微软雅黑", "黑体";
	height:auto;
	padding:0;
	margin:0;
	color:#e00;
	letter-spacing:1px;
	text-shadow: 2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px 0 2px #fff, 0 2px 2px #fff, 0 -2px 2px #fff, -2px 0 2px #fff;
}
.arkMain .imgBox{ display:none;}
.chTitle img{ display:block;position:absolute;top:68px; left:50%; margin-left:-45px; border:2px solid #fff; width:80px;height:80px; border-radius:45px; overflow:hidden;}

.subMenu{height:36px;clear:both; margin:0;background:rgba(255,255,255,0.8); border-top:1px solid #ccc;}
.subMenu .cIn{margin:0 auto;text-align:center;width:auto;height:auto;background:none;}
.subMenu .cIn ul{ margin:0 auto;height:auto; padding:0 1px;vertical-align:middle;display: -webkit-flex;display: flex;}
.subMenu .cIn ul li{ float:none;font-size:14px;font-weight:400; height:36px;padding: 0; line-height:36px; overflow:hidden;display:inline-block;flex-grow:1;}
.subMenu .cIn ul li a{ padding:0 4px;color:#000; white-space:nowrap;}
.subMenu .cIn ul li a.cur{color:#F00;}
.subMenu .cIn ul li a:hover{ color:#c00; text-decoration:none;}

.leaderIntro .liImg{display: none;}
.leaderIntro .liTxt{float: none;width:auto;height: auto;}

/*主体布局*/
.arkMain{width:100%; margin:0 auto; text-align:left; background:#fff;border-top:1px solid #ccc;}
.arkMain .bIn{padding:0;}
.arkMain .s1{ width:auto;margin-top: 6px; float:none; overflow:hidden;}
.arkMain .s1 .sIn{ padding:0;height:100%; overflow:hidden;}
.arkMain .s2{ width:auto; float:none;}
.arkMain .s2 .sIn{ padding:0 0 0 0;height:100%; overflow:hidden;}
.arkMain .s2 .sIn .bg6{ padding-right:10px;}
.arkMain .s3{width:auto; float:none;margin-top: 6px;}
.arkMain .s4{width:auto; float:none;}
	

.arkMain .s2{ width:auto;float:none;margin-left: 0;}
.arkMain .s2 .sIn{ padding:0;}
.arkMain .s3 .sIn{ padding:0;}
	
	
.column .arkMain .s4{float:none; width:auto;margin-right:0;}
.arkMain .s4 .s4In{ font:400 14px/1.8em "宋体", Arial;padding:0;}
.arkMain .s4 .s4In p{}
.arkMain .sx{float:none; width:auto;padding:0;height:100%; overflow:hidden;margin-right:0;}
.arkBottom{ background:#369;border-top:1px solid #ccc;height:auto;font-size:12px;color:#fff;}
.arkBottom .bIn{ padding:24px 0 12px 0;}
.arkBottom .bIn a.hot{ color:#ff0;}
.arkMain .sx .abMid{ border-left:0;padding:0;}

.upunit{ display:none;}
.scroll{ margin-bottom:10px; height:158px;color:#333;}
.scroll img{ width:80% !important; height:auto !important;}
#infoDiv{display:none;}
#newsDiv{display:none;}
.bg2 .abMid .mLst li{border-bottom:1px dotted #eee; background-image:url(i3.gif); line-height:29px; height:29px;font-size:12px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:right;}
.bg2 .abMid .mLst li a{float:left;font-size:14px;}
.arkMain .sx .bg1 .abTop{ margin:0;}
.arkBox .abTop h2{line-height:30px; margin:0; padding:2px 0 0 12px; font-size:16px; font-family:"微软雅黑", "黑体"}
.arkBox .abTop h2 a{color:#000}
.arkBox .abTop h2 span{color:#000}

.index .arkMain .s1{ width:auto;}
.index .arkMain .sx .abTop{ display:none;}
.arkMain .s1 .sIn .arkBox .mLst li{width:auto;text-overflow:clip;text-align:right;background-image:url(i3-m.gif); font-size:12px; color:#999;}
.arkMain .s1 .sIn .arkBox .mLst li a{float:left; text-align:left; vertical-align:middle;font-size:16px;line-height: 2em; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.mLst ul{ height:auto !important;}
.bbBottom{ display:none;}
.arkBox .abTop .aMore{float:right;height:100%;text-align:right;padding:6px 0 0 0;font-size: 14px;}
.R_menu{ display:none;}
.article_div{ text-align:center;}
.articleinfo{ width:auto; overflow:hidden; padding:0; text-align:left;}
#content{ padding:12px 5px}
#informationbox img,#content img{width:auto !important; height:auto !important; max-width:100%;}

#informationbox a{color:blue;}
#informationbox a:hover{color:red;}
.articleinfo a{color:blue;}
.articleinfo a:hover{color:red;}
.scrolled:after{background-image:url(ol-m.png); font-size:12px;}
/*image_e
图片上传列表
*/
.focus {border:0; position:relative;
	padding:0;
	height:auto; overflow: hidden;
	background:none;
}
.focus .view {
	padding: 0px;
	margin:0;
	width: 100%;
	height:auto;
	overflow:hidden;
	display:none;
}
.focus .view li {
	padding: 0;
}
.focus .view img {
	border: 0px currentColor;  display: block;
}
.focus .view b{ display:block; position:absolute; bottom:0; left:0; width:100%; padding:6px; background:#ccc;filter: alpha(opacity=70); opacity: 0.7;}
.focus .thumb { display:none}


#informationbox{padding:10px 5px 10px 5px;}


#moreAbout{ font-size:12px;}


.arkMain .arkBox #IWbox{ padding:6px 3px 6px 0;}

#imgbox tr{ display:inline;}
#imgbox td{ display:block; float:left; clear:right;height:130px; overflow:hidden;}
#imgbox td.zjbox{ float:none; margin:0 auto 10px auto;height:100%;}
.zj{background:none;height:105px;}
.spbox{width:150px;float:right;}
#tabbj{margin:10px !important;}
.ds-thread{ padding:0 10px;}
#imgbox>div{ height:50px; color:#fff; font-size:12px;}
#imgbox>div a{ border:1px solid #ccc; padding:12px 6px; background:#eee; color:#666; }
	
	
.lsta{height: auto;}
}

@media only screen and (min-width:300px) and (max-width:340px) {
	.subMenu .cIn ul li{font-size:14px;}
	.subMenu .cIn ul li a{ padding:0 3px;}
	.bg2 .abMid .mLst li a{font-size:12px;}
	#informationbox ul li a{font-size:14px;}
.arkMain .s1 .sIn .arkBox .mLst li a{font-size:14px;}

.spbox{font-size:12px;}
#imgtab{ padding:5px;}
}

